[Overview][Constants][Types][Classes][Index] | Reference for unit 'syncobjs' (#fcl)

# TEventObject.destroy

Clean up the event and release from memory

## Declaration

Source position: syncobjs.pp line 67

`public destructor TEventObject.destroy; override;`

## Description

Destroy cleans up the low-level resources allocated for this event and releases the event instance from memory.

## See also

Create |  | Create a new event object

Documentation generated on: Feb 26 2014